Zum Inhalt springen

ajaxselectlist 2.1.0

Die neue Version lässt sich nun auch mit dem PHP-Paketmanager Composer installieren. Sie steht sowohl im TER als auch auf Packagist.org zur Verfügung.

Zur News-Übersicht